@import url('https://fonts.googleapis.com/css?family=Muli:400,700');
a {
    color: #008191;
}
.muli16{
font-size: 16px;
letter-spacing: 1px;
color: #ffffff;
font-family: "Muli";
font-weight: 800;
text-align: center;
}
.muli62{
	font-size: 62px;
	color: #ffffff;
	font-family: "Muli";
	font-weight: 800;
	text-shadow: 0px 8px 15px rgba(0,0,0,0.5);
}
.muli62Detail{
	font-size: 62px;
	font-family: "Muli";
	font-weight: 800;
}
.muli52{
	font-size: 52px;
	color: #000000;
	font-family: "Muli";
	font-weight: 800;
}
.muli38{
	font-size: 38px;
	line-height: 52px;
	color: #ffffff;
	font-family: "Muli";
	font-weight: 400;
}
.muli30{
	margin-bottom: 5px;
	font-size: 30px;
	color: #000000;
	font-family: "Muli";
	font-weight: 800;
}
.muli22{
	height: 66px;
	font-size: 22px;
	line-height: 30px;
	color: #000000;
	font-family: "Muli";
	font-weight: 800;
}
.muli24{
	margin-bottom: 0;
	color: #212528;
	font-size: 24px;
	font-family: 'Muli', sans-serif;
	font-weight: 700;
}
.muli18{
	color: #212528;
	font-size: 18px;
	font-family: 'Muli', sans-serif;
	font-weight: 300;
}
footer .muli20{
	font-weight: 300;
}
.muli20{
	color: #212528;
	font-size: 20px;
	font-family: 'Muli', sans-serif;
	font-weight: 700;
}
.play20{
	color: #212528;
	font-size: 20px;
	font-family: 'Playfair Display';
	font-weight: 700;
}



.body-home{
}
ul{
	list-style-type: none;
	margin-bottom: 45px;
}
li{
	color: #4e4e4e;
}
div#loopPage10776 li:before, div#loopPage10798 li:before{
	font-family: FontAwesome;
    content: "\f111";
    color: #008191;
    font-size: 9px;
    vertical-align: middle;
    margin-right: 5px;
}
.body-home{
	padding-top: 90px;
}
p{
	text-align: left;
}
body {
	padding-top: 155px;
	/*font-family: 'Lato', sans-serif;*/
	color: #1e252b;
	font-family: 'Muli', sans-serif;
	text-align: center;
}
h1 {
	font-size: 66px;
	font-weight: 700;
}
/*.bannerDiv h2 {
	color: #1e252b;
    font-size: 58px;
}*/
h1,h2,h3 {
	/*font-family: 'Playfair Display';*/
}
.box-left h2 {
    font-size: 38px;
}
h2 {
	color: #404040;
	font-weight: 800;
	font-size: 38px;
	margin-bottom: 36px;
}
h3 {
	font-size: 22px;
	color: #000000;
	font-family: "Muli";
	font-weight: 800;
}
.loopPage.price-loop h3 {
	color: #008191;
	font-size: 54px;
	font-weight: 700;
}

.btn-std.btn-thin {
	padding: 7px 30px 10px;
}
nav#navbar {
	box-shadow: none;
	background: #fff;
	border-bottom: 1px solid #e6e6e6;
	/*background: #2d3037;*/
}
@media(min-width: 992px){
	body.body-home .min__homepage.articles p.text-left a,
body.body-home .min__homepage.articles p.text-left {
    font-size: 32px;
    color: #000;
}
	.body-home nav#navbar {
		background: #fff;
	}
}
nav#navbar li {
	font-family: 'Muli', sans-serif;
	font-weight: 700;
	color: #fff;
}
nav#navbar li a {
	position: relative;
	white-space: nowrap;
}
/*nav#navbar li a:before {
	content: " ";
	position: absolute;
	bottom: 0;
	left: 50%;
	background: #008191;
	width: 0;
	height: 3px;
	transition: all 280ms ease-in-out;
	transform: translate(-50%, 0);
	
}*/
nav#navbar li.menu8706 a {
	color: #008191;
}
nav#navbar li.menu8706 a span:before {
	content: "\f095";
	font-family: FontAwesome;
	display: inline-block;
	margin-right: 10px;
}
nav#navbar li a:hover:before,
nav#navbar li.active a:before {
	width: 100%;
}
/* LoopPages */
.loopPage.banner {
	background: url(img/banner.jpg);
	padding: 250px 0 250px 0;
	background-size: cover;
	background-position: center;
}
.loopPage.banner p,
.loopPage.banner h1,
.loopPage.banner h2 {
	color: #fff;
}
.loopPage.banner p {
	font-size: 30px;
}
@media(max-width: 767px) {
	.text-box {
		padding: 20px;
	}
	.loopPage.banner p {
		font-size: 20px;
	}
}
.price-block {
	padding: 0;
	border-radius: 5px;
	box-shadow: 0 5px 21px rgba(125, 125, 125, 0.14);
	margin-bottom: 40px;
	position: relative;
}
.price-block h4.vertical-center {
	padding: 30px 15px;
	background: #005caa;
	color: #fff;
	margin-bottom: 30px;
	border-top-right-radius: 7px;
	border-top-left-radius: 7px;
	vertical-align: middle;
}
.price-block h4.vertical-center span {
	font-size: 1.6em;
	font-weight: 900;
	vertical-align: sub;
}
.price-block ul {
	padding: 0 40px 60px;
	text-align: left;
}
.price-block ul li {
 margin-bottom: 12px;
}
a.btn-std.btn-suprice {
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translate(-50%, 0);
	opacity: 0;
}
.price-block:hover a.btn-std.btn-suprice {
	transform: translate(-50%, -50%);
	opacity: 1;
}

.text-box {
	padding: 40px;
	text-align: left;
	background: rgba(255,255,255,.6);
}
.contact-row {
	display: flex;
	box-shadow: 0px 7px 38px rgba(0, 0, 0, 0.19);
}
.col-left {
	position: relative;
	width: 500px;
	max-width: 100%;
	padding: 20px 40px;
	text-align: left;
}
.col-right {
	flex-grow: 2;
	position: relative;
}
/*
.contact-row textarea,
.contact-row input {
	border: none;
	border-bottom: 2px solid #eee;
	padding: 9px 7px;
	width: 100%;
	margin-bottom: 8px;
}
*/
div#map{
	position: absolute !important;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	background: #008191;
}
.footer-icon {
	display: block;
	color: #008191;
	text-align: center;
}
.footer-icon:before {
	content: "\e903";
	font-family: ChytreIco;
	font-size: 60px;
}
.footer-icon.number:before {
	content: "1000";
	font-family: 'Muli', sans-serif;
	font-weight: 700;
	letter-spacing: -2px;
}
.footer-icon.post:before {
	content: "\e947";	
}
.footer-icon.price:before {
	content: "\e945";
}
.footer-icon.pin:before {
	content: "\e944";
}
.footer-icon.tower:before {
	content: "\e903";	
}
.loopPage.before-footer h2 {
	text-align: left;
	margin: 0;
	color: #fff;
	font-size: 46px;
}
@media(max-width: 767px) {
	.loopPage.before-footer h2 {
		font-size: 26px;
	}
}
@media(max-width: 575px) {
	.col-left {
		padding: 0;
	}
}
.loopPage.before-footer {
	background: #005caa url(img/beforefooter.jpg) no-repeat bottom right;
		background-size: auto 100%;
}
a.inline.link-arrow {
	position: relative;
	display: inline-block;
	padding: 0;
	margin: 0;
	color: #fff;
}
a.inline.link-arrow:before {
	content: "";
	position: absolute;
	top: 100%;
	left: 0;
	height: 6px;
	width: 100%;
	background: #008191;
	transition: width 200ms ease-in-out;
}
a.inline.link-arrow:after {
	content: "\e900";
	font-family: ChytreIco;
	display: inline-block;
	margin-left: 20px;
}
a.inline.link-arrow:hover {
	text-decoration: none;
}
a.inline.link-arrow:hover:after {
	animation: arrow-right 800ms;
}
@keyframes arrow-right{
    0% {
        opacity: 1;
        transform: translateX(0px) translateY(0px) translateZ(0px);
    }

    53% {
        opacity: 0;
        transform: translateX(15px) translateY(0px) translateZ(0px);
    }

    76%{
        opacity: 0;
        transform: translateX(-15px) translateY(0px) translateZ(0px);
    }

    100% {
        opacity: 1;
        transform: translateX(0px) translateY(0px) translateZ(0px);
    }
}

@-moz-keyframes arrow-right{
    0% {
        opacity: 1;
        transform: translateX(0px) translateY(0px) translateZ(0px);
    }

    53% {
        opacity: 0;
        transform: translateX(15px) translateY(0px) translateZ(0px);
    }

    76%{
        opacity: 0;
        transform: translateX(-15px) translateY(0px) translateZ(0px);
    }

    100% {
        opacity: 1;
        transform: translateX(0px) translateY(0px) translateZ(0px);
    }
}

@-webkit-keyframes arrow-right {
    0% {
        opacity: 1;
        transform: translateX(0px) translateY(0px) translateZ(0px);
    }

    53% {
        opacity: 0;
        transform: translateX(15px) translateY(0px) translateZ(0px);
    }

    76%{
        opacity: 0;
        transform: translateX(-15px) translateY(0px) translateZ(0px);
    }

    100% {
        opacity: 1;
        transform: translateX(0px) translateY(0px) translateZ(0px);
    }
}

@-o-keyframes arrow-right {
    0% {
        transform-style: preserve-3d;
        transition: transform 250ms ease-out, opacity 250ms ease-out;
        opacity: 1;
        transform: translateX(0px) translateY(0px) translateZ(0px);
    }

    53% {
        transform-style: preserve-3d;
        transition: transform 250ms ease-out, opacity 250ms ease-out;
        opacity: 0;
        transform: translateX(15px) translateY(0px) translateZ(0px);
    }

    76%{
        transform-style: preserve-3d;
        transition: transform 250ms ease-out, opacity 250ms ease-out;
        opacity: 1;
        transform: translateX(-15px) translateY(0px) translateZ(0px);
    }

    100% {
        transform-style: preserve-3d;
        transition: transform 250ms ease-out, opacity 250ms ease-out;
        opacity: 1;
        transform: translateX(0px) translateY(0px) translateZ(0px);
    }
}

@-ms-keyframes arrow-right {
    0% {
        opacity: 1;
        transform: translateX(0px) translateY(0px) translateZ(0px);
    }

    53% {
        opacity: 0;
        transform: translateX(15px) translateY(0px) translateZ(0px);
    }

    76%{
        opacity: 0;
        transform: translateX(-15px) translateY(0px) translateZ(0px);
    }

    100% {
        opacity: 1;
        transform: translateX(0px) translateY(0px) translateZ(0px);
    }
}
.footer-box {
	padding: 15px;
	text-align: center;
	margin: 0;
	border: 1px solid #5a5b67;
	border-radius: 7px;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
footer {
	border-top: 1px solid #e6e6e6;
	background: #F7F7F7;
	padding: 40px 10px;
}
footer h3 {
	color: #fff;
}
footer .bigger a,
footer .bigger {
	font-size: 22px;
	color: #008191;
	font-weight: 700;
}
footer .bigger:before {
	content: "\f095";
	font-family: fontAwesome;
	color: inherit;
	display: inline-block;
	margin-right: 10px;
}
footer .bigger.i-envelope:before {
	content: "\f003";
}
p.bigger.text-right a {
	display: inline-block;
	margin-left: 6px;
}
p.bigger.text-right:before {
	display: none;
}
@media(min-width: 992px) {
	
	nav#navbar.toFixed {
		background: #2d3037;
	}
	nav#navbar.toFixed .navbar-header .navbar-brand {
		width: 166px;
	}
}
footer hr {
	border-color: #5a5b67;
	margin: 40px 0;
}
footer p {
	font-size: 14px;
	color: #737373;
}
footer p strong{
	font-size: 16px;
	color: #000;
	}
footer a{
	font-size: 14px;
	color: #4b4b4b;
}
div#partners {
	border-top: 1px solid #e6e6e6;
	background: #F7F7F7;
	/*border-top: 1px solid #5a5b67;*/
}
div#partners p{
width: 288px;
height: 27px;
font-size: 12px;
letter-spacing: 0px;
line-height: 30px;
color: #737373;
font-family: "Muli";
font-weight: 400;
}
div#partners  a {
	color: inherit;
}
.loopPage.opacited-house {
	background: url(img/about-bg.jpg) no-repeat center left;
	background-size: 42% auto;
}
@media(max-width: 767px) {
	.loopPage.banner {
		padding: 100px 10px 50px;
	}
	.loopPage.before-footer {
		background-image: none;
	}
}

@media(max-width: 991px) {
	body.body-home .min__homepage.articles p.text-left a,
body.body-home .min__homepage.articles p.text-left {
    font-size: 24px;
    color: #000;
}
	/*li.nav-item.menu8985 a:after, li.nav-item.menu8986 a:after, li.nav-item.menu8987 a:after, li.nav-item.menu8988 a:after, li.nav-item.menu8989 a:after{
		float: right !important;
		display: inline-block !important;
	}*/
	.navbar-header-top .row {
    /* background: red; */
    display: inline-block;
	}
	nav#navbar {
    margin-top: 92px !important;
}
	.navbar-header-top p{
		text-align: center !important;
	}
	.articles .article {
		width: 50% !important;
	}
	.min__homepage.articles .article {
		width: 100% !important;
	}
	.article:nth-of-type(even){	
	border-left: 1px solid #4e4e4e30;
	}
	.article:nth-of-type(odd){
	border-left: 1px solid #4e4e4e30;
    border-right: 1px solid #4e4e4e30;
	}
	button.navbar-toggler {
		color: #008191;
		border-radius: 5px;
		border: 2px solid #008191;
		height: auto;
		padding: 10px 5px;
	}
	.navbar-toggler .navbar-toggler-icon {
		height: auto;
	}
	.navbar-toggler .navbar-toggler-icon:before {
		content: "\f0c9";
		font-family: FontAwesome;
		color: #008191;
		height: auto;
	}
	nav#navbar {
		background: #fff;
	}
	nav#navbar li {
		padding: 10px 5px;
	}
	a.btn-std.btn-suprice {
		opacity: 1;
		transform: translate(-50%, -50%);
	}
}
/*
.contact-row textarea, .contact-row input {
	transition: all 320ms ease-in-out;
}
.contact-row textarea:hover, .contact-row input:hover,
.contact-row textarea:focus, .contact-row input:focus {
	outline: none;
	border-color: orange;
}
*/
@media(max-width: 767px) {
	.col-right {
		width: 100%;
		height: 400px;
	}
	.contact-row {
		flex-wrap: wrap;
	}
	h1 {
		font-size: 40px;
	}
	h2 {
		font-size: 36px;
	}
	.text-box {
		padding: 20px;
	}
}

span.icon.icon-envelope {
	float: right;
	width: 45px;
	height: 20px;
}
span.icon.icon-envelope:before {
	content: url(img/send.svg);
}

footer .bigger .fa {
	display: inline-block;
	width: 32px;
	height: 32px;
	text-align: center;
	line-height: 34px;
	vertical-align: middle;
	border-radius: 50%;
	background: #f39300;
	color: #fff;
	font-size: 16px;
}
.loopPage.loopForm {
	padding-top: 0px;
	background: #fff;
	padding-bottom: 135px;
}
.loopPage.loopForm * {
	text-align: left;
}
/*NEW*/
.loop-banner{
	position: relative;
	background: url(img/banner.jpg);
	padding: 250px 0 250px 0;
	background-size: cover;
	background-position: center;	
}
.flex-nase {
    display: flex;
    flex-wrap: wrap;
}

.box-nase {
	position: relative;
    width: 50%;
    display: flex;
    flex-wrap: wrap;
}
.box-left, .box-right {
    width: 50%;
}
.flex-proc {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.box-proc {
	padding: 50px;
    width: 33%;
}
.articles {

    display: flex;
    flex-wrap: wrap;
    /*justify-content: space-between;*/
}
.articles .article{
	margin-bottom: 40px;
	/*
	border-left: 1px solid #4e4e4e;
	border-right: 1px solid #4e4e4e;*/
	padding: 50px;
	width: 33.31%;
}
.article{border-left: 1px solid #4e4e4e30;}
.articles .article:nth-of-type(3n){border-right: 1px solid #4e4e4e30;}

.box-nase{
	z-index: 0;
	background: #21262c;	
}
.box-left {
	min-height: 390px;
	position: relative;
	padding: 50px;
	border-right: 15px solid #008191;
    width: 50%;
}
.light{
	color: #fff !important;
}
.dark{
	color: #000 !important;	
}
.red{
	color: #008191 !important;
}
a.btn-std-none.red.arrow-after.muli16 {
    text-decoration: underline;
}
/*#008191*/
/*NEW*/
.absouluteP {
    position: absolute;
    bottom: 45px;
}
.absouluteP p:after {
    content: "";
    background: url(img/arrowred2.png);
    position: absolute;
    bottom: -18px;
    left: 0;
    width: 56px;
    height: 20px;
}
.box-left:hover p:after{
	background: url(img/arrowblack.png);
	transition: all 200ms ease-in;
}
.bannerDiv {
    width: 750px;
 	position: relative;
}
a.btn-std-red {
	font-size: 20px;
	color: #ffffff;
	font-family: "Muli";
	font-weight: 800;
	text-align: center;
	border-radius: 4px;
    float: left;
    background: #008191;
    color: #fff;
	    padding: 15px 50px 15px 50px;
	    box-shadow: 0px 5px 10px rgba(0,0,0,0.5);
background-color: #008191;
}

#navbar ul li a, #navbar ul li a span {
    color: #1e252b;
}

.navbar-header .navbar-brand img {
    height: 75px;
}
/*a.scroll.arrow-down {
    bottom: 20px;
    background: none;
    padding: 15px;
    position: absolute;
    color: #fff;
    font-size: 70px;
    line-height: 1px;
    left: 50%;
    bottom: 0;
    transform: translate(-50%, 0);
    animation-name: arrow-down;
    animation-duration: 1800ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    text-align: center;
    z-index: 10;
}
.carousel-indicators {
    display: none;
}
@keyframes arrow-down{
    0% {
        transform:  translate(-50%,-30px);
        opacity: 0;
    }

    30% {
        opacity: 1;
    }

    70% {
        opacity: 1;
    }

    100% {
        transform:  translate(-50%,30px) ;
        opacity: 0;
    }
}

@-moz-keyframes arrow-down{
    0% {
        transform:  translate(-50%,-30px);
        opacity: 0;
    }

    30% {
        opacity: 1;
    }

    70% {
        opacity: 1;
    }

    100% {
        transform:  translate(-50%,30px) ;
        opacity: 0;
    }
}

@-webkit-keyframes arrow-down {
    0% {
        transform:  translate(-50%,-30px);
        opacity: 0;
    }

    30% {
        opacity: 1;
    }

    70% {
        opacity: 1;
    }

    100% {
        transform:  translate(-50%,30px) ;
        opacity: 0;
    }
}

@-o-keyframes arrow-down {
    0% {
        transform:  translate(-50%,-30px);
        opacity: 0;
    }

    30% {
        opacity: 1;
    }

    70% {
        opacity: 1;
    }

    100% {
        transform:  translate(-50%,30px) ;
        opacity: 0;
    }
}

@-ms-keyframes arrow-down {
    0% {
        transform:  translate(-50%,-30px);
        opacity: 0;
    }

    30% {
        opacity: 1;
    }

    70% {
        opacity: 1;
    }

    100% {
        transform:  translate(-50%,30px) ;
        opacity: 0;
    }
}*/
.box-proc img {

    width: 201px;
    height: 43px;
    margin-bottom: 20px;
    margin-right: 10px;
}
.box-proc strong, .article-right-info strong a {
	color: #000;
	line-height: 0;
	font-weight: 800;
    font-size: 22px;
}
.article-right-info strong a{
	margin-top: 25px;
	margin-left: 0px;
}
.box-proc p, .loop-onas-uvod p {
    font-family: 'Muli', sans-serif;
    color: #1e252b;
    font-size: 18px;
    font-weight: 100;
}
h2.nadpis-clanek{ 
	color: #404040;
	font-family: 'Playfair Display';
    font-weight: bold;
    font-size: 48px;

}
.center-top{
	margin-top: 50%;
	transform: translateY(-50%);
}
.article-flex .article-right-info {
    flex-basis: 190px;
}
.article-flex .article-right-info {
    flex-grow: 9999;
    padding: 15px 0px;
        margin-top: 25px;
}
a.article-image {
    margin: 0 auto;
    width: 100%;
    height: 220px;
    background-size: contain;
    background-repeat: no-repeat;
}
.article-flex {
    position: relative;
    display: flex;
    flex-wrap: wrap;
}
.article-right-info p {
    text-align: left;
}
.article-flex .article-right-info a.btn-std-red{
	width: 100%;
}
a.more-button.btn-std:after {
   content: "cccc";
    color: transparent;
    background: url(img/arrowred2.png) no-repeat;
    background-size: contain;
    margin-left: 5px;
    width: 56px;
    height: 20px;
    font-size: 11px;
}
.article-flex:hover a.more-button.btn-std:after{
	content: "cccc";
    color: transparent;
    background: url(img/arrowblack.png) no-repeat;
    background-size: contain;
    margin-left: 5px;
    width: 56px;
    height: 20px;
    font-size: 11px;
	transition: all 200ms ease-in;
} 
.article-flex:hover a.more-button.btn-std{
	color: #21262c;
	transition: all 200ms ease-in;
}
ul li {
    text-align: left;
}

.box-right {
    max-height: 429px;
}
.loop-onas {
	background: url(img/constru.jpg) no-repeat;
	background-position: right, top;
}
.body-blog .piseme-blog{
	display: none;
}
ul{
	padding-left: 0;
}
.map {
    height: 370px;
}

.map iframe {
    height: 100%;
}
.loop-dalsi{
	
}
.loop-ofcdifffsize{

}
.phone:before, .email:before{
	margin-right: 5px;
	font-family: FontAwesome;
	color: #008191;
}
.phone:before{
	content: "\f095";
}
.email:before{
	 content: "\f0e0";
}
.loop-dalsi .col-md-4 .muli24{
	margin-bottom: 25px;
}
.loop-dalsi .col-md-2 img {
    margin: 50px auto;
}
.transparent{
	color: transparent !important;
}
/*footer a.facebook:before {
    border-radius: 50%;
    font-size: 24px;
    content: "\f09a";
    font-family: FontAwesome;
    background: #008191;
    color: #fff;
    width: 50px;
    height: 50px;
    position: absolute;
    left: 39%;
    transform: translateX(-50%);
    padding: 7px;
}*/
footer a.facebook:hover:before{
	background: #fff !important;
    color: #008191 !important;
	transition: all 280ms ease-in-out;
}
div#partners a:after {

    vertical-align: sub;
    content: url(img/lewest.png);
    margin-left: 5px;
}
footer h2 {
    margin-bottom: 10px;
	font-weight: 300 !important;
}
.navbar-header .navbar-brand {
    text-align: left;
}
a.btn-std-red:hover{
	text-decoration: none;
}
a.absolute-full{
	position: absolute;
	z-index: 11;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.box-left:hover{
	background: #008191;
	transition: all 200ms ease-in;
}
.box-left:hover{
	border-right: 15px solid #21262c;
	transition: all 200ms ease-in;
}
/*.atmImg{
	background: url(img/img1.jpg) no-repeat;
	background-size: cover;*/
div#img1{
	background: url(img/img1.jpg) no-repeat;
	background-size: cover;
}

div#img2{
	background: url(img/img2.jpg) no-repeat;
	background-size: cover;
}
div#img3{
	background: url(img/img3.jpg) no-repeat;
	background-size: cover;
}

div#img4{
	background: url(img/img4.jpg) no-repeat;
	background-size: cover;
}
div#img5{
	background: url(img/img5.jpg) no-repeat;
	background-size: cover;
}

div#img6{
	background: url(img/img6.jpg) no-repeat;
	background-size: cover;
}
div#img7{
	background: url(img/img7.jpg) no-repeat;
	background-size: cover;
}

div#img8{
	background: url(img/img8.jpg) no-repeat;
	background-size: cover;
}
div#img9{
	background: url(img/img9.jpg) no-repeat;
	background-size: cover;
}

div#img10{
	background: url(img/img10.jpg) no-repeat;
	background-size: cover;
}

.nase1{
	background: url(img/nase1.png) no-repeat;
	background-size: cover;

}
.nase2{
	background: url(img/nase2.jpg) no-repeat;
	background-size: cover;

}
.atmImg, .nase1, .nase2 {
    height: 100%;
    width: 100%;
}
.missionimpossible{
	display: none;
}
.missionimpossible2{
	display: none;
}
.flex-nase {
    width: 100%;
}
p.mancomesaround {
    width: 180px;
    margin: 15px auto;
}
@media(max-width: 572px){
	.center-top {
    width: 270px;
    margin: 0 auto;
	}
	.box-proc p {
    text-align: center !important;
	}
	.box-left {
    padding: 20px;
	}
	footer .col-sm-2 {
    height: 200px;
	}
	footer a.facebook:before {
    left: 14%;
	}
}
.bannerDiv {
    transform: translateY(-20%);
}
@media(max-width: 768px){
	.modal.show .modal-dialog {
    -webkit-transform: translate(0,0) !important;
    transform: translate(0,0) !important;
	}
	.bannerDiv {
    transform: translateY(0%);
	}
	.box-proc img {
		margin: 18px auto;	
	}
	.shadow{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 5;
		background: rgba(0,0,0,0.6);
	}
	.arrow-down {
    z-index: 9;
	}
	.bannerDiv{
		z-index: 6;
	}
	.bannerDiv h2{
		color: #fff !important;
	}
	.loop-ofcdifffsize p.text-left.small {
    margin-bottom: 40px;
	}
	.loop-ofcdifffsize .col-md-7 {
    margin-top: 60px;
	}
	#loopPage10798 img {
    margin-top: 50px;
	}
	.bannerDiv {
    width: 100%;
	}
	.box-left, .box-right {
    width: 100%;
    height: 400px;
	}
	a.btn-std-red {
    float: left;
    margin: 25px auto;
	}
	.bannerDiv h2 {
    font-size: 37px;
	}
	.loop-banner{
		    padding: 120px 0 150px 0;
	}
}
@media(max-width: 995px){
	.box-proc {
    padding: 0;
    width: 300px;
	}
	.article{
		width: 300px;
	}
}
@media(max-width: 1097px){
	.box-proc img {
		
	}

	.flex-proc{
		justify-content: center;
	}
	.box-proc {
		margin: 15px;
    padding: 0;
    width: 300px;
    margin-bottom: 60px;
	}
	.box-nase {
	min-height: 280px;
    width: 100%;
	}
}
.box-left p.text-left.light.muli {
    margin-bottom: 65px;
}

.thug-codero-life {
    height: 40px;
}
p.martop {
    margin-top: 0;
    padding-top: 0;
    margin-bottom: 50px;
}
.form-element {
    text-align: left;
}
.btn-std {
	color: #008191;
	font-size: 16px;
	display: table;
	border-radius: 5px;
	transition: all 200ms ease-in;
	text-transform: uppercase;
	outline: none;
	border: none;
	cursor: pointer;
}
.btn-std:focus,
.btn-std:hover {
	text-decoration: none;
	color: #fff;
	outline: none;
}
button.button1 {
	outline: none;
    color: #fff;
    background: #008191;
    width: 100%;
    border: 0px;
    border-radius: 2px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-transform: uppercase;
}
button.button1:hover{
    transform: translate(0, -5px);
    box-shadow: 0 9px 9px rgba(0, 0, 0, 0.1);
    text-decoration: none;
    transition: all 280ms ease-in-out;
}
a.btn-std-red:hover {
	transform: translate(0, -5px);
    box-shadow: 0 9px 9px rgba(0, 0, 0, 0.1);
    text-decoration: none;
    transition: all 280ms ease-in-out;
}
.form-fieldset {
    padding: 0;
}
div#loopPage10773 {
    margin-top: 50px;
}
.loop-banner{
	position: relative;
}
.newGalery {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.galleryBox h2 {
    margin-top: 50px;
}
/*ADDED*/
.head-contact {
    top: 0;
    position: fixed;
    left: 0;
    width: 100%;
    height: 40px;
    z-index: 1040;
    background: red;
}
nav#navbar {
    margin-top: 54px;
}
.flex-box {
	margin-top: 45px;
	margin-bottom: 45px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.box {
	height: 255px;
	position: relative;
    width: 32%;
    background: #F7F7F7;
}
.box:before {
    position: absolute;
    content: "";
    width: 80px;
    height: 100%;
    left: 0;
}
.box-klient, .box-vyrobci {
	margin-top: 40px;
    width: 25%;
}

.box-klient.inner-padding{
	padding: 20px;
	background: #fff;
}
.inner-box {
    height: 240px;
    background: #F7F7F7;
    padding: 50px 20px 0 20px;
    position: relative;
}

.box1:before{
background: url(img/img1.jpg) no-repeat;
}
.box2:before{
background: url(img/img2.jpg) no-repeat;
}
.box3:before{
background: url(img/img3.jpg) no-repeat;
}
.box h3, .box p{
	padding-left: 25px;
	padding-right: 25px;
}
.box h3{
	margin-top: 35px;
}
.loop-vzorkovna{
	background: url(img/vzorkovna2.jpg) no-repeat;
	background-size: cover;
	background-position: center;
	padding: 35px 10px 0;
}
.loop-vyrobci{
	padding: 25px 10px;
	background: #F7F7F7;
}
.i-phone:before, .i-envelope:before, .i-facebook:before, .i-map-marker:before{
	font-family: FontAwesome;
	margin-right: 10px;
	color: #008191;
}
.i-phone a, .i-envelope a, .i-facebook a, .i-map-marker{
	color: #4F4F4F;
	font-weight: 800;
}
.loop-kontakt .i-phone a, .loop-kontakt .i-envelope a, .loop-kontakt .i-facebook a, .loop-kontakt .i-map-marker{
	color: #000;
	font-weight: 800;
}
.i-phone:before{
	content: "\f095";
}
.i-envelope:before{
	content: "\f0e0";
}
.i-facebook:before{
	content: "\f09a";
}
.i-map-marker:before{
	float: left;
    content: "\f041";
    padding-bottom: 70px;
}
.loop-klienti {
    padding: 170px 10px 0;
}
@media (min-width: 1200px){	
	.container {
	    max-width: 1270px;
	}
}
/*h3.text-left.arrow-after:after{	
	vertical-align: middle;
    content: "cccc";
    color: transparent;
    background: url(img/arrowafter.png) no-repeat;
    background-size: contain;
    margin-left: 15px;
    width: 18px;
    height: 11px;
    font-size: 9px;
}*/
a.btn-std-none.light.arrow-after.muli16:after{	
	display: inline-block;
	vertical-align: middle;
    content: "cccc";
    color: transparent;
    background: url(img/arrowafterwhite.png) no-repeat;
    background-size: contain;
    margin-left: 15px;
    width: 18px;
    height: 11px;
    font-size: 9px;
}

a.btn-std-none.red.arrow-after.muli16:after{	
	vertical-align: middle;
    content: "cccc";
    color: transparent;
    background: url(img/arrowafterred2.png) no-repeat;
    background-size: contain;
    margin-left: 15px;
    width: 18px;
    height: 11px;
    font-size: 9px;
    display:inline-block;
}
h2.text-left.dark.muli30:before {
	vertical-align: middle;
    content: "ccc";
    color: transparent;
    background: url(img/list2.png) no-repeat;
    width: 33px;
    height: 33px;
}
.box-profily p {
    margin-left: 45px;
}
h2.text-left.dark.muli30 {
    width: 425px;
}
.loop-profil {
    padding: 130px 10px 70px;
}
.navbar-header-top {
	border-bottom: 1px solid #e6e6e6;
    background: #fff;
    z-index: 1040;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
}
.navbar-header-top p {
    margin-top: 13px;
}
.navbar-header-top p.text-right a {
	    color: #737373;
    margin-left: 35px;
}
.navbar-header-top p.text-left a.i-phone:before, .navbar-header-top p.text-left a.i-envelope:before, .navbar-header-top p.text-left a.i-facebook:before{
    color: #737373;
}
.navbar-header-top p.text-left a {
	margin-left: 10px;
	color: #737373;
    margin-right: 35px;
}
li.nav-item.menu8990 a span{
	color: #fff !important;
}
li.nav-item.menu8990 {
 
    background: #008191;
    padding: 10px 20px 10px 20px;
    border-radius: 5px;
}
.navbar-header .navbar-brand {
    width: 200px;
    border-right: 1px solid #e6e6e6;
}
nav#navbar li {
    padding: 10px 20px 10px 20px;
}
li.home {
	display: none;
}
li.nav-item.menu10918 a:after,
li.nav-item.menu8985 a:after,
li.nav-item.menu8986 a:after,
li.nav-item.menu8987 a:after,
li.nav-item.menu8988 a:after/*,
li.nav-item.menu8989 a:after*/{
	font-family: FontAwesome;
	content: "\f107";
	color: #008191;
	margin-left: 5px;
}
p.absolute-top-right{	
    position: absolute;
    font-size: 180px;
    line-height: 24px;
    color: #00819110;
    font-family: "Muli";
    font-weight: 400;
    text-align: right;
    right: 10px;
    top: 65px;
}
.inner-box p.text-right{
	font-size: 14px;
}
.inner-box p.text-left{
	margin-bottom: 2rem;
}
.red-span{
	color: #008191;
}
nav#navbar li ul {
	top: 75px;
	left: 0;
	width: 100%;
    display: none;
    background: #fff;
    z-index: 1500;
    position: absolute;
    box-shadow: 0px 17px 18px rgba(0,0,0,0.5);
	border: 1px solid #e6e6e6;
}
/*li.nav-item.menu8985:hover ul, li.nav-item.menu8986:hover ul{
	display: flex !important;
}*/
nav#navbar .container {
	position: relative;

}
li.nav-item.menu8985 ul li, li.nav-item.menu8986 ul li {
	position: relative;
}
/*li.nav-item.menu8985 ul li:nth-of-type(1) a:after{
    justify-content: center;
    display: flex;
        transform: translateX(20%);
    content: "ccc";
    color: transparent;
    background: url(img/okenko1.png) no-repeat;

    height: 145px;
    margin-top: 30px;
    text-decoration: none !important;
}
li.nav-item.menu8986 ul li:nth-of-type(1) a:after{
    justify-content: center;
    display: flex;
        transform: translateX(20%);
    content: "ccc";
    color: transparent;
    background: url(img/dvere2.jpg) no-repeat;

    height: 145px;
    margin-top: 30px;
    text-decoration: none !important;
}
li.nav-item.menu8985 ul li:nth-of-type(2) a:after{
    justify-content: center;
    display: flex;
    transform: translateX(20%);
    content: "ccc";
    color: transparent;
    background: url(img/okenko2.png) no-repeat;
    height: 145px;
    margin-top: 30px;
    text-decoration: none !important;
}
li.nav-item.menu8986 ul li:nth-of-type(2) a:after{
    justify-content: center;
    display: flex;
    transform: translateX(20%);
    content: "ccc";
    color: transparent;
    background: url(img/dvere1.jpg) no-repeat;
    height: 145px;
    margin-top: 30px;
    text-decoration: none !important;
}
li.nav-item.menu8985 ul li:nth-of-type(3) a:after{
    justify-content: center;
    display: flex;
    transform: translateX(20%);
    content: "ccc";
    color: transparent;
    background: url(img/okenko3.png) no-repeat;
    height: 145px;
    margin-top: 30px;
    text-decoration: none !important;
}
li.nav-item.menu8986 ul li:nth-of-type(3) a:after{
    justify-content: center;
    display: flex;
    transform: translateX(20%);
    content: "ccc";
    color: transparent;
    background: url(img/okenko3.png) no-repeat;
    height: 145px;
    margin-top: 30px;
    text-decoration: none !important;
}*/
/*, li.nav-item.menu8986 a:before, li.nav-item.m898enu8987 a:before, li.nav-item.menu8988 a:before*/
/*li.nav-item.menu8985:hover a span:after, li.nav-item.menu8986:hover a span:after
{
    bottom: -22px;
    content: "";
    background: url(img/menuarrow.png) no-repeat;
    position: absolute;
    width: 30px;
    height: 30px;
    left: 25px;
    z-index: 9999;

}*/
li.nav-item.menu8985 a, li.nav-item.menu8986 a{
	position: relative;

}
nav#navbar li ul li a{
    text-decoration: none;
}
nav#navbar li ul li:before{
    content: "";
    position: absolute;
    left: 50%;
    top: 28px;
    height: 1px;
    width: 73%;
    border-bottom: 1px solid #008191;
    justify-content: center;
    margin-top: 10px;
    transform: translateX(-50%);
    border-radius: 0 !important;
    opacity: 1;
    transition: all 280ms ease-in-out;
    /* background: #e52627; */
}
@media (max-width: 1300px){	
	li.nav-item.menu8990 {
    margin-left: 40px;
	}
	nav#navbar li{
		padding: 10px 0px 10px 0px;
	}
}
@media (max-width: 992px){	
	.navbar-header-top .container {
	    max-width: 100% !important;
	    width: 100% !important;
	}
	li.nav-item.menu8990 {
		background: #fff !important;
		padding: 0  !important;
	}
	li.nav-item.menu8990 a span{
		color: #000 !important;	
	}
	li.nav-item.menu8990 {
    margin-left: 0;
	}

	li.nav-item.menu8985 ul li:nth-of-type(1) a:after, li.nav-item.menu8986 ul li:nth-of-type(1) a:after{
    display: none;
    height: 0px;
}
li.nav-item.menu8985 ul li:nth-of-type(2) a:after, li.nav-item.menu8986 ul li:nth-of-type(2) a:after{
    display: none;
    height: 0px;
}
li.nav-item.menu8985 ul li:nth-of-type(3) a:after, li.nav-item.menu8986 ul li:nth-of-type(3) a:after{
    display: none;
    height: 0px;
}
li.nav-item.menu8985:hover a span:after, li.nav-item.menu8986:hover a span:after{
	display: none;
    height: 0px;
}
nav#navbar li ul li:before{
	display: none;
    height: 0px;
}
li.nav-item.menu8985 ul, li.nav-item.menu8986 ul{
	flex-wrap: wrap;
	width: 150px;
	position: relative !important;
}

nav#navbar li ul {
    top: 0px;
    left: 0;
    width: 300px;
    display: none;
    background: #fff;
    z-index: 1500;
    position: absolute;
    box-shadow: 0px 0px 0px rgba(0,0,0,0);
    border: 0px solid #e6e6e6;
}


}
.transparent {
    margin-top: -8px !important;
    color: transparent !important;
}
@media (max-width: 1200px){	
	.flex-kontakty{
	justify-content: center !important;
	}
	.box-kontakty {
    margin-bottom: 30px;
	}
	.box-kontakty{
	width: 50% !important;
	}
	.box-kontakty p{
		text-align: center !important;
	}
	.articles .article{
		padding: 5px; 
	}
	.i-map-marker:before {
    float: none  !important;
	}
	.muli22 {
    width: 100%;
	}
	.navbar-header-top p.text-right a {
    margin-left: 10px;
	}
	.navbar-header-top p.text-left a {
    margin-right: 0px;
	}
	.box-klient, .box-vyrobci {
		margin-bottom: 20px;
    width: 50%;
	}
	.box{
		margin-bottom: 20px;
		width: 49%;
	}
}
@media (max-width: 500px){
h2.text-left.dark.muli30:before{
	display: none;
}
a.btn-std-none.light-before:before{
	display: none;
}
h3.text-left.transparent {
    display: none;
}
	h2.text-left.dark.muli30 {
    width: 100%;
	}
	.box-profily p {
    margin-left: 0px;
	}
	.loop-profil {
    padding: 60px 10px;
	}
	.loop-vzorkovna {
    background-position: left;
	}
	.loop-klienti {
    padding: 70px 10px;
	}
	a.btn-std-red{
		margin: 0 auto;
	}
	a.btn-std-red {

	}
	div#loopPage11071 a.btn-std-red {
    float: none !important;
}
	.bannerDiv h2 {
    margin-bottom: 90px;
    text-align: center !important;
	}
	nav#navbar {
    margin-top: 54px;
	}
}	
@media (min-width: 768px){
	.min__homepage.articles {
    position: absolute;
    right: 0;
        box-shadow: 0 0 9px #d0d0d0;
    /* top: -50%; */
    width: 45%;
    transform: translateY(-65%);
    background: #fff;
    max-width: 666px;
}
}
@media (max-width: 767px){
}
@media (max-width: 768px){
	.box-klient, .box-vyrobci {
		margin-bottom: 20px;
    width: 100%;
	}
	.box{
		margin-bottom: 20px;
		width: 100%;
	}
	.box-vyrobci p{
			width: 100%;
		text-align: center !important;
	}
}
@media (max-width: 768px){	
	div#loopPage11082 h2 {
    text-align: center !important;
	}
	div#loopPage11082 img {
    margin: 0 auto !important;
	}
	div#loopPage11082 p.text-left {
		text-align: center !important;
	}
	.col-sm.moblesmleft{
		display: none;
	}
	nav#navbar {
    margin-top: 65px !important;
}
	.moblesmright p.text-right {
		text-align: center !important;
	}
}
@media (min-width: 768px){
	.navbar-header-top .container {
	    /*max-width: 100%;
	    width: 100%;*/
	}
}
@media (max-width: 500px){
	nav#navbar {
    margin-top: 77px;
	}
}
/*FORM*/
p.formP {
	width: 278px;
	margin: 0;
	padding: 0;
    display: grid;
}
p.formP-full{
	display: grid;
	margin: 0;
	padding: 0;
	width: 100%;
}
.flex-box-field {
    justify-content: space-between;
    display: flex;
    flex-wrap: wrap;
    max-width: 578px;
    margin: 0 auto;
}
.cent {
    border-radius: 5px;
    border: 1px solid rgba(0,0,0,0.1);
    padding: 10px;
    margin-bottom: 10px;
    /* width: 49.5%; */
}
.second .mceEditor {
    margin-bottom: 15px;
    border: 1px solid rgba(0,0,0,0.1);
    border-radius: 5px;
    width: 100%;
}
.flex-form{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.form-left{
	width: 355px;
}
.form-right{
	width: 223px;
}
.second .btn-std-red:hover {
	transform: translate(0, -5px);
    box-shadow: 0 9px 9px rgba(0, 0, 0, 0.1);
    text-decoration: none;
    transition: all 280ms ease-in-out;
}
.second .btn-std-red {
	margin-top: 7px;
    width: 100%;
    font-size: 20px;
    color: #ffffff;
    font-family: "Muli";
    font-weight: 800;
    text-align: center;
    border-radius: 4px;
    /* float: left; */
    background: #008191;
    color: #fff;
    padding: 7px 50px 7px 50px;
    border: 0px solid;
}
.carousel {
    position: relative;
    z-index: 10;
}
.breadcrumb {
	background: #fff;
    z-index: 1;
    transform: translateY(-40%);
}
.after-bread:after{
	font-family: FontAwesome;
	display: inline-block;
	margin-left: 10px;
	margin-right: 5px;
	content: "\f105";
}
.breadcrumb a{
	text-decoration: underline;
    color: #4e4e4e;
}
form#vcForm407 {
    margin-top: 40px;
}
.article.piseme-blog{
	display: none;
}
.flex-gall {
    display: flex;
    flex-wrap: wrap;
    /*justify-content: space-between;*/
}

.flex-gallbox img {
    height: 109px;
}
.flex-gallbox {
    /* width: 25%; */
    padding: 15px;
}
ul.perex-article li:before {
	font-family: FontAwesome;
	content: "\f0da";
	margin-right: 5px;
	color: #008191;
}
table.article-table {
    width: 100%;
    text-align: left;
}
span.flexul {
    margin-right: 10px;
}
.article-table{
	margin-bottom: 25px;
}
.loopPage.loopForm.loopForm11096 {
    padding: 0;
    margin: 0;
}
.article-detail .btn-std-red{
	margin-top: 40px;
	transition: all 280ms ease-in-out;
}
.modal-content {
    padding: 25px;
}
.third p.formP {
    width: 100%;
}
button.close.master-close {
    position: absolute;
    right: 10px;
    top: 5px;
}
 input.btn-std-red {
 	border: 0;
	font-size: 20px;
	color: #ffffff;
	font-family: "Muli";
	font-weight: 800;
	text-align: center;
	border-radius: 4px;
    background: #008191;
    color: #fff;
	padding: 7px 50px 7px 50px;
	box-shadow: 0px 5px 10px rgba(0,0,0,0.5);
	background-color: #008191;
}
@media(min-width: 601px){
	.container.special-h, .special-h .row {
    /*max-height: 16px;
    margin-top: 15px;*/
}}
@media(max-width: 600px){

	.third br {
    display: none;
	}
	.box-klient.inner-padding {
    padding: 10px;
    background: #fff;
	}
	.muli62Detail {
    font-size: 30px;
    margin-top: 25px;
	}
	.inner-box{
		padding: 15px 15px 0 15px;
	}
	p.formP, .articles .article, .box-kontakty{
		width: 100% !important;
	}
	.carousel-caption h1 {
    font-size: 38px!important;
    margin-bottom: 52px!important;
    text-align: center !important;
	}
	.body-vzorkovna .carousel-caption h1, .body-okna .carousel-caption h1, .body-dvere .carousel-caption h1, .body-parapety .carousel-caption h1{
		margin-bottom: 80px !important;
	}
	.body-kontakt .carousel-caption h1 {
		margin-bottom: 82px!important;
	}
	.article {
    border-left: 1px solid #4e4e4e30;
    border-right: 1px solid #4e4e4e30;
	}
	.breadcrumb {
    transform: translateY(0%) !important;
	}

}
.flex-kontakty{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.box-kontakty{
	width: 33%;
}

div#loopPage11087 {
    /*padding: 0 10px 40px 10px;*/
}
.carousel-caption h2, .carousel-caption h1 {
        margin-bottom: 75px;
}
.transtop {
   
}
a.btn-std-none.light-before:before {
	    vertical-align: initial;
	font-family: FontAwesome;
    content: "\f0eb";
    color: #008191;
    margin-right: 5px;
}
.body-dvere .breadcrumb, .body-stinici-technika .breadcrumb, .body-parapety .breadcrumb, .body-i-tec .breadcrumb  {
    transform: translateY(0%);
}
/*.body-videa .item.active, .body-videa .item.active,.body-vzorkovna .item.active, .body-stinici-technika .item.active, .body-parapety .item.active, .body-dvere .item.active, .body-okna .item.active, .body-i-tec .item.active, .body-drevohlinikova-internorm .item.active, .body-plastova-internorm .item.active, .body-plastohlinikova-internorm .item.active {
*/.item.active{
    min-height: 290px;
    background: url(img/staticsub.jpg) no-repeat;
    background-size: cover;
        background-position: center;
}
.item.active img{display: none;}
.body-kontakt .item.active{
	min-height: 290px;
    background: url(img/bankont.jpg) no-repeat;
    background-size: cover;
        background-position: center;
}
@media (min-width: 601px) and (max-width: 1100px){
	.carousel-caption h1, .body-stinici-technika .carousel-caption h1{
        margin-bottom: 45px !important;
	}
	.body-vzorkovna .carousel-caption h1, .body-okna .carousel-caption h1, .body-dvere .carousel-caption h1, .body-parapety .carousel-caption h1{
		margin-bottom: 85px !important;
	}
}
@media (min-width: 768px) and (max-width: 992px){
	.loop-profil img{
		display: none;
	}
}
.modal.show .modal-dialog {
    -webkit-transform: translate(0,20%);
    transform: translate(0,20%);
}
div#messages, div#infobox{
	width: 300px !important;
}

.portfolio-caption h4 {
    background: rgba(0,0,0,.8);
    color: rgba(255,255,255,.75);
}
.modal-body iframe{
	width: 100%;
	height: 300px;
}
.modal-body{
	padding: 0px;	
}
.btn-danger {
    margin: 0 auto;
}
.portfolio {
    padding: 35px 15px;
}
.box{
	position: relative;
	transition: all 280ms ease-in-out;	
	cursor: pointer;
}
.box.box1:hover, .box.box2:hover, .box.box3:hover {
    background: #008191;
}
.box.box1:hover *, .box.box2:hover *, .box.box3:hover *{
	color: #fff !important;
}
a.absoulute-fill{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.body-zimni-montaz .breadcrumb, .body-alergie .breadcrumb, .body-site .breadcrumb{
	display: none;

}
.articlesarticleDetail a.text-center.image.lightbox span {
    display: none;
}
.box.new-flex {
    text-align: left;
}
.box.new-flex {
	margin-bottom: 30px;
    display: flex;
    flex-wrap: wrap;
}

.left-box {
    width: 20%;
}

.right-box {
    width: 80%;
}
.right-box a {
    color: black;
}
.box.new-flex:hover {
    background: #008191;
}

.box.new-flex:hover * {
    color: #fff;
}
.detail-aktuality div#myCarousel{
	display: none;
}
.detail-aktuality {
    margin-top: 15px;
}
.tab-content {
    margin-top: 30px;
}

.tab-content table {
    width: 100%;
    text-align: left;
}

.tab-content td {
    width: 50%;
}
.tab-content thead{
	font-weight: 700;
	margin-bottom: 15px;
	font-size: 20px;
}
ol.carousel-indicators {
    display: none;
}
li.nav-item.menu10918 ul *:before, 
li.nav-item.menu10918 ul *:after, 
li.nav-item.menu8985 ul *:before, 
li.nav-item.menu8985 ul *:after,
li.nav-item.menu8986 ul *:before, 
li.nav-item.menu8986 ul *:after,
li.nav-item.menu8989 ul *:before, 
li.nav-item.menu8989 ul *:after,
li.nav-item.menu8988 ul *:before, 
li.nav-item.menu8988 ul *:after, 
li.nav-item.menu8987 ul *:before, 
li.nav-item.menu8987 ul *:after {
	display:none !important;
}
@media(min-width: 992px){
li.nav-item.menu8985:hover ul,
li.nav-item.menu8986:hover ul,
li.nav-item.menu8989:hover ul,
li.nav-item.menu8988:hover ul,
li.nav-item.menu10918:hover ul,
li.nav-item.menu8987:hover ul {
    display: flex !important;
    flex-wrap: wrap !important;

}
li.nav-item.menu8985 ul li, 
li.nav-item.menu8986 ul li, 
li.nav-item.menu10918 ul li, 
li.nav-item.menu8989 ul li, 
li.nav-item.menu8988 ul li, 
li.nav-item.menu8987 ul li{
	width: 100%;
}
li.nav-item.menu8985 ul,
li.nav-item.menu8986 ul,  
li.nav-item.menu10918 ul, 
li.nav-item.menu8989 ul, 
li.nav-item.menu8988 ul, 
li.nav-item.menu8987 ul{
top: 44px !important;
width: auto !important;
}
li.nav-item.menu10918 ul li:hover, 
li.nav-item.menu8985 ul li:hover,
li.nav-item.menu8986 ul li:hover,  
li.nav-item.menu8989 ul li:hover, 
li.nav-item.menu8988 ul li:hover, 
li.nav-item.menu8987 ul li:hover{
	background: #008191;
	color: #fff !important;
}
li.nav-item.menu10918 ul li:hover a, 
li.nav-item.menu8985 ul li:hover a, 
li.nav-item.menu8986 ul li:hover a, 
li.nav-item.menu8989 ul li:hover a, 
li.nav-item.menu8988 ul li:hover a, 
li.nav-item.menu8987 ul li:hover a{
	color: #fff!important;
}
li.nav-item.menu10918, 
li.nav-item.menu8985,
li.nav-item.menu8986,  
li.nav-item.menu8989, 
li.nav-item.menu8988, 
li.nav-item.menu8987
{position: relative;}
}
@media(max-width: 991px){
li.nav-item.menu10918:hover ul,
li.nav-item.menu8985:hover ul,
li.nav-item.menu8986:hover ul,
li.nav-item.menu8989:hover ul,
li.nav-item.menu8988:hover ul,
li.nav-item.menu8987:hover ul {
    display: contents !important;

}
}
.modal-dialog p.formP {
    width: 100%;
}
.pdf-mintar:before{
	font-family: FontAwesome;
	content: '\f019';
	color: #008191;
}
div#loopPage12527 table{
	max-width: 730px;
	text-align: left;
	width: 100%;
	margin-bottom: 45px;
}
.pdf-mintar{
	float: right;
}
div#loopPage12527 table tr td:nth-of-type(1) {
    width: 88%;
}
div#loopPage12527 table tr td:nth-of-type(2) {
    width: 12%;
}
div#loopPage12527 table tr:hover td{
	background: #73737310;
}
.allen-left *, .loop-left-all *{
	text-align: left;
}
.allen-left .container{
	padding: 0;
}
.allen-left {
    padding: 0 10px 75px;
}
.loop-left-all a.link {
    background: #008191;
    padding: 5px 15px;
    color: #fff;
    border-radius: 5px;
}
.loop-left-all p {
    margin-bottom: 25px;
}
h2.portfolio-h2 {
    font-size: 18px;
        margin-top: 15px;
    margin-bottom: 10px;
    /* margin-bottom: 60px; */
}
.realizace-box{
	padding: 10px;
}
.realizace-box *{
	transition: all 280ms ease-in-out;
}
.inner-padlos img{
	width: 100%;
}
.inner-padlos{
	box-shadow: 4px 5px 27px -1px rgba(2, 2, 2, 0.14);
	padding: 10px;
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
    min-height: 390px;
    align-items: flex-end;
}
.inner-padlos:hover {
    background: #008191 !important;
}
.inner-padlos.relative:hover h2{
    color: #fff;

}
.galleryBox * {
    text-align: left;
}
li.custom{
	display: none;
}
.container.special-h {
    margin-top: 15px;
}
div#loopPage15685, div#loopPage12513 {
    padding-top: 0;
    text-align: left;
}
@media (min-width: 1200px){
.body-vzorkovna section.content-section {
    flex-wrap: wrap;
    display: flex;
}

.body-vzorkovna  section.content-section > div {
    width: 100%;
}
div#loopPage15685, div#loopPage12513 {
    width: 50%;
}

div#loopPage15685  .container, div#loopPage12513 .container {
    max-width: 625px;
}
div#loopPage15685  .container{
	    margin-left: unset;
}
div#loopPage12513 .container {
	    margin-right: unset;
}
}
.min__container.greytainer {
    position: relative;
}


.min__article-flex {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.min__article-img {
    width: 35%;
}

.min__article-description a.more-button.btn-std:hover{
	color: #000;
}
.min__article-description {
	padding: 10px;
    width: 65%;
}

.min__homepage.articles .article {
	    padding: 15px;
	margin: 0;
	padding-left: 20px;
    width: 100%;
}

.min__article-img {
    min-height: 150px;
    position: relative;
}

.min__article-img a {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
}

.min__article-flex {
    align-items: flex-start;
}
button.slick-prev.slick-arrow {
    left: 0!important;
}

button.slick-next.slick-arrow {
    right: 0!important;
    /* color: #000!important; */
}

.slick-prev:before, .slick-next:before {
    color: #000!important;
}
.loop-vyrobci .flex-box {
    align-items: center;
}
.box-vyrobci img{
     filter: grayscale(100%);
	
}
.box-vyrobci {
    padding: 15px;
}
/*.row.loopPage.article-detail p,*/
/*.row.loopPage.article-detail h1,*/
/*.row.loopPage.article-detail h2,*/
/*.row.loopPage.article-detail h3,*/
/*.row.loopPage.article-detail h4,*/
/*.row.loopPage.article-detail li {*/
.row.loopPage.article-detail h5{
    text-align: left;
}
.box-klient.inner-padding {
    margin-top: 20px;
}

.article{
	position: relative;
}

.article .btn-std-red{/*
	position: absolute;
    bottom: 5px;}
    left: 28%;*/
}
    .realizace-box ul{
    	width: 100%;
    }
    .realizace-box li:before {
    	content: '-';
    	margin-right: 5px;
    }
    .realizace-box:hover li {
    color: #fff;
}

.btns {
    display: flex;
    flex-flow: row wrap;
    align-content: center;
    justify-content: flex-start;
    gap: .5rem;
}